Up to date mit 1.12.2

Hallo zusammen,
wieder einmal gibt es ein neues Update, leider nur für SayaCraft!
Wir spielen nun in der Version

1.12.2
Bitte updatet euren Launcher oder wählt im Profil die angegebene Version aus!

Das Update für Geodecraft steht noch aus, da es wieder einmal ein Problem mit den Plugins gibt, das warp-Plugin ist jetzt nach 5 Jahren komplett inkompatibel. (im Testbetrieb lief 1.12.2 jedoch ganz gut, nur eben ohne warps…)

Viel Spaß,
euer websocke

Share Button

Schreibe einen Kommentar